@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  border-radius: 0 !important;
}

.paragraphs-items-field-shared-sections .paragraphs-item-page-tabs > .content {
  border-bottom: 0;
  width: auto;
  margin: 0;
}

.paragraphs-items-field-shared-sections .paragraphs-item-page-tabs > .content p {
  padding: 0 2em;
  text-align: center;
  margin: 0 auto 2em;
  max-width: 600px;
}

.paragraphs-item-page-tabs {
  border-bottom: 1px solid #d5d5d5;
}

.field-collection-container *,
.field-collection-container *:after,
.field-collection-container *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.field-collection-view {
  margin: 0;
  padding: 0;
  border-bottom: 0;
}

.left-col-percentage {
  width: auto;
  padding: 0 15px;
}

.field-name-field-tab-title {
  padding-left: 1em;
  padding-right: 1em;
  font-size: 1.8em;
  line-height: 1.2;
}

body.node-type-full-page .field-name-field-donation-blocks {
  width: 100%;
  margin: 0 0 15px;
  border: 1px solid #cfcfcf;
  padding: 25px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  font-size: 14px;
}

body.node-type-full-page .node > .field-collection-container {
  border-bottom: 0;
  padding-bottom: 50px;
}

body.node-type-full-page .node > .field-collection-container .node-donation-block h2,
#custom-donation h2 {
  margin: 0;
  padding: 1em 0 0.5em;
  color: #0093d0;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

body.node-type-full-page .node > .field-collection-container .field-name-field-feature-image {
  overflow: hidden;
  border: 15px solid #fff;
  background-color: #fff;
  box-shadow: 0px 0px 1px #777;
  display: block;
}

body.node-type-full-page .node > .field-collection-container .field-name-field-feature-image img {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  transition: transform .75s ease,-webkit-transform .75s ease;
}

body.node-type-full-page .node > .field-collection-container .field-name-field-feature-image:hover {
  cursor: pointer;
}

body.node-type-full-page .node > .field-collection-container .field-name-field-feature-image:hover img {
  transform: scale(1.15);
}

body.node-type-full-page .field-name-field-donation-blocks .node-donation-block {
  font-size: 1.2em;
}

body.node-type-full-page .field-name-field-donation-blocks .node-donation-block p,
body.node-type-full-page .field-name-field-donation-blocks #custom-donation p
{
  font-size: 0.8em;
  text-align: center;
  margin-bottom: 1.5em;
}

body.node-type-full-page .field-name-field-donation-blocks .content .field-name-field-link,
body.node-type-full-page .field-name-field-donation-blocks .node-donation-block div.button,
body.node-type-full-page .content .button {
  display: block;
  font-weight: bold;
  text-decoration: none;
  border: 0;
  padding: 0;
  border-radius: 0;
  width: auto;
  text-shadow: none;
  background: transparent none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

body.node-type-full-page .field-name-field-donation-blocks .node-donation-block div.button input,
body.node-type-full-page .field-name-field-donation-blocks .content .field-name-field-link a,
body.node-type-full-page .content .button input,
.bushfire-appeal .footer a {
  color: #fff;
  border: 0;
  padding: 0;
  font-size: 14px;
  font-family: Raleway, sans-serif;
  background: none transparent;
  text-shadow: none;
  text-align: center;
  text-decoration: none;
  background: #5bbf4d none;
  border-radius: 0;
  display: block;
  line-height: 48px;
  height: 48px;
  transition: 0.25s all;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

.bushfire-appeal .footer a {
  font-size: 1em;
  font-weight: bold;
}

body.node-type-full-page .field-name-field-donation-blocks .content .field-name-field-link a:hover,
body.node-type-full-page .field-name-field-donation-blocks .content .field-name-field-link a:focus,
body.node-type-full-page .field-name-field-donation-blocks .node-donation-block div.button input:hover,
body.node-type-full-page .field-name-field-donation-blocks .node-donation-block div.button input:focus,
body.node-type-full-page .content .button input:hover,
body.node-type-full-page .content .button input:focus,
.bushfire-appeal .footer a:hover,
.bushfire-appeal .footer a:focus {
  border-color: #3b9f2d;
  text-decoration: none;
  background-color: #3b9f2d;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

body.node-type-full-page .price-tag {
  top: 12px;
  left: -7px;
  background-image: url(/sites/default/files/donations/price-tag-left-mob.png);
}

body.node-type-full-page .price-tag span {
  background-image: url(/sites/default/files/donations/price-tag-right-mob.png);
}

body.node-type-full-page .price-tag span span {
  line-height: 1.2;
  padding-bottom: 20px;
  text-shadow: 1px 1px 2px rgba(0,91,159,1);
  background-image: url(/sites/default/files/donations/price-tag-middle-mob.png);
}

.field-name-body p {
  margin: 0;
}

#line-item-fields-field-amount-add-more-wrapper {
  text-align: center;
}

#line-item-fields-field-amount-add-more-wrapper label {
  font-size: 0.8em;
  margin-bottom: 6px;
}

#line-item-fields-field-amount-add-more-wrapper input {
  width: 142px;
  border-radius: 0;
  border: 2px solid #cccccc;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#line-item-fields-field-amount-add-more-wrapper input:focus {
  border: 2px solid #5bbf4d;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#line-item-fields-field-amount-add-more-wrapper .field-suffix {
  color: #777;
  font-size: 12px;
  font-weight: bold;
  padding-left: 2px;
}

#line-item-fields-field-amount-add-more-wrapper .form-type-textfield {
  margin-bottom: 12px;
}

#custom-donation {
  font-size: 1.2em;
}

#donations_external {
  width: 1120px;
  padding-bottom: 80px;
}

div.sidebar-second > .block {
  border-radius: 0;
  display: block !important;
  border: 1px solid #cfcfcf;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.page-start-your-donation-story div.sidebar-second.percentage-width {
  width: auto;
  padding: 0 15px;
  margin-top: 15px;
}

div.sidebar-second > p > img {
  display: block;
  margin: 0 auto;
}

div.sidebar-second > .block-other-donate {
  font-size: 14px;
  margin-bottom: 30px;
  padding-bottom: 10px;
}

div.sidebar-second > .block-other-donate .other-option a {
  font-weight: bold;
}

body.node-type-full-page .node > .field-collection-container div.sidebar-second > .block-other-donate h2 {
  margin: 0 0 1em;
  color: #0093d0;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

div.sidebar-second div.other-option {
  margin-bottom: 1em;
}

div.sidebar-second > .block-other-donate select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  color: #fff;
  width: 100%;
  cursor: pointer;
  padding: 10px;
  font-size: 14px;
  min-height: 40px;
  font-weight: bold;
  border: 2px solid #5bbf4d;
  background-color: #5bbf4d;
  font-family: Raleway, Helvetica, Arial, sans-serif;
}

div.sidebar-second > .block-other-donate .select-wrapper {
  display: block;
  position: relative;
}

div.sidebar-second > .block-other-donate .select-wrapper:after {
  top: 0;
  right: 0;
  z-index: 1;
  color: #fff;
  width: 40px;
  height: 100%;
  content: "\f0dc";
  padding: 12px 8px;
  position: absolute;
  text-align: center;
  line-height: 1.4;
  pointer-events: none;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.2);
  font-family: FontAwesome;
}

div.sidebar-second > .block-other-donate select:active,
div.sidebar-second > .block-other-donate select:focus {
  color: #fff;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

div.sidebar-second > .block-other-donate select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #fff;
}

.bushfire-appeal,
    .bushfire-appeal *,
    .bushfire-appeal *:before,
    .bushfire-appeal *:after {
        box-sizing: border-box;
    }

    
    .bushfire-appeal {
        max-width: 642px;
        margin: 0 1em 1em;
        text-align: center;
        padding: 20px;
        
    }
    
    .bushfire-appeal img {
        max-width: 100%;
        height: auto;
        display: block;
    }
    
    .bushfire-appeal .banner {
        margin: 0;
    }
    
    .bushfire-appeal .content {
        font-family: Raleway, sans-serif;
        font-weight: 300;
        margin: 20px 0;
    }
    
     .bushfire-appeal .content p {
     margin-bottom: 0 !important;
       font-size: 0.9em;
     }
    
    p.rtecenter + .bushfire-appeal {
      margin-top: -1em;
    }
    

.page-start-your-donation-story .sidebar-second.percentage-width .view-donation-thank-yous div.item-list ul li {
  display: block;
  margin-bottom: 5px;
}

.page-start-your-donation-story .sidebar-second.percentage-width .view-donation-thank-yous div.item-list ul li:after {
  display: none;
}

.page-start-your-donation-story .sidebar-second.percentage-width .view-donation-thank-yous div.item-list ul li:last-child {
  margin-bottom: 0;
}

div.sidebar-second .view-donation-thank-yous div.item-list ul li:last-child {
  padding-bottom: 0;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li {
  padding: 0;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li a {
  font-size: 0.7em;
  padding-bottom: 10px;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li a.active {
  padding-bottom: 12px;
}

@media (min-width: 640px) {
  
  .bushfire-appeal {
    margin-left: auto;
    margin-right: auto;
  }
  
   .bushfire-appeal .content p {
     font-size: 1em;
   }

  .left-col-percentage {
    width: 100%;
    padding: 0;
  }
  
  body.node-type-full-page .price-tag {
    top: -9px;
    font-size: 1.75em;
    background-image: url(/sites/default/files/donations/price-tag-left.png);
  }
  
  body.node-type-full-page .price-tag span {
    background: transparent url(/sites/default/files/donations/price-tag-right.png) no-repeat 100% 0;
  }
  
  body.node-type-full-page .price-tag span span {
    background: transparent url(/sites/default/files/donations/price-tag-middle.png) repeat-x 0 0;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks {
    margin: 15px;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks {
    width: 44%;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks:nth-child(3n+1) {
    clear: none;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks .node-donation-block p.
  body.node-type-full-page .field-name-field-donation-blocks #custom-donation p {
    min-height: 48px;
  }
  
  #line-item-fields-field-amount-add-more-wrapper .form-type-textfield {
    min-height: 57px;
  }
  
  .paragraphs-items-field-shared-sections .field-name-field-tab-links li {
    padding: 0 5px;
  }
  
  .paragraphs-items-field-shared-sections .field-name-field-tab-links li a {
    font-size: 1.2em;
    padding-bottom: 14px;
  }
  
  .paragraphs-items-field-shared-sections .field-name-field-tab-links li a.active {
    padding-bottom: 16px;
  }
  
  .field-name-field-tab-title {
    font-size: 2.2em;
  }
  
  .paragraphs-items-field-shared-sections .paragraphs-item-page-tabs > .content p {
    margin-bottom: 3em;
  }
  
}

@media (min-width: 1200px) {
  
  .left-col-percentage {
    width: 80%;
    padding: 0 10px 0 0;
  }
  
  .page-start-your-donation-story div.sidebar-second.percentage-width {
    width: 20%;
    margin-top: 0;
    max-width: 226px;
    padding: 15px 0 0;
  }
  
  body.node-type-full-page .price-tag {
    top: -9px;
    font-size: 1.75em;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks {
    width: 29%;
    min-height: inherit;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks .node-donation-block p,
  body.node-type-full-page .field-name-field-donation-blocks #custom-donation p {
    min-height: 72px;
  }
  
  #line-item-fields-field-amount-add-more-wrapper .form-type-textfield {
    min-height: 79px;
  }
  
  #line-item-fields-field-amount-add-more-wrapper label {
    margin-bottom: 10px;
  }
  
  .page-start-your-donation-story .sidebar-second.percentage-width .view-donation-thank-yous div.item-list ul li {
    margin-bottom: 0;
  }
  
}

@media (min-width: 1300px) {
  
  body.node-type-full-page .node > .field-collection-container .node-donation-block h2,
  #custom-donation h2 {
    font-size: 18px;
  }
  
  #line-item-fields-field-amount-add-more-wrapper label {
    font-size: 0.9em;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks .node-donation-block p,
  body.node-type-full-page .field-name-field-donation-blocks #custom-donation p {
    font-size: 0.9em;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks .node-donation-block div.button input,
  body.node-type-full-page .field-name-field-donation-blocks .content .field-name-field-link a,
  body.node-type-full-page .content .button input {
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  
  body.node-type-full-page .field-name-field-donation-blocks {
    width: 30%;
  }
  
}

/* COVID-19 tweaks */

.field-name-field-donation-block h2 {
  display: none;
}

body.node-type-full-page .node > .field-collection-container .field-name-field-feature-image {
  margin-bottom: 1.5em;
}

.shared-banner{
  background-image:url(https://www.rspca.org.au/sites/default/files/donations/covid-19-appeal/rspca-donations-banner-v2.png); background-repeat: no-repeat;
  background-size: cover;
  background-position-x: right;
  background-position-y: center;
}

.shared-banner img {
  vertical-align: bottom;
}

.field-name-field-tab-title {
  display: none !important;
}